
/* ****************** 1칸 레이아웃  ****************** */

.layout_51285_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51285_ > div:after {content:''; display:block; clear:both;}
.layout_51285_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51285_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51275_ {font-size:0;}
.title_51275_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_51275_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_51275_.style_top p {padding-top:10px;}
.title_51275_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_51275_.style_right p {padding-right:14px;}
.title_51275_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_51275_.style_bottom p {padding-bottom:12px;}
.title_51275_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_51275_.style_left p {padding-left:14px;}
.title_51275_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_51275_.style_circle1 p {padding-left:20px;}
.title_51275_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_51275_.style_circle2 p {padding-left:20px;}
.title_51275_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51283_ {font-size:0;}
.title_51283_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51283_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51283_.style_top p {padding-top:10px;}
.title_51283_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51283_.style_right p {padding-right:14px;}
.title_51283_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51283_.style_bottom p {padding-bottom:12px;}
.title_51283_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51283_.style_left p {padding-left:14px;}
.title_51283_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51283_.style_circle1 p {padding-left:20px;}
.title_51283_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51283_.style_circle2 p {padding-left:20px;}
.title_51283_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51284_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51279_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_51279_ * {box-sizing:border-box;}
.img_51279_ a {display:block; text-decoration:none;}
.img_51279_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51281_ {font-size:0;}
.title_51281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_51281_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51281_.style_top p {padding-top:10px;}
.title_51281_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51281_.style_right p {padding-right:14px;}
.title_51281_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_51281_.style_bottom p {padding-bottom:12px;}
.title_51281_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51281_.style_left p {padding-left:14px;}
.title_51281_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_51281_.style_circle1 p {padding-left:20px;}
.title_51281_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51281_.style_circle2 p {padding-left:20px;}
.title_51281_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51286_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_51287_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51287_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51287_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51288_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51288_ > div:after {content:''; display:block; clear:both;}
.layout_51288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51288_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51290_ {font-size:0;}
.title_51290_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51290_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51290_.style_top p {padding-top:10px;}
.title_51290_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51290_.style_right p {padding-right:14px;}
.title_51290_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51290_.style_bottom p {padding-bottom:12px;}
.title_51290_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51290_.style_left p {padding-left:14px;}
.title_51290_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51290_.style_circle1 p {padding-left:20px;}
.title_51290_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51290_.style_circle2 p {padding-left:20px;}
.title_51290_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51294_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51294_ > div {}
.layout_51294_ > div:after {content:''; display:block; clear:both;}
.layout_51294_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51294_ > div > .container_1 {width:66.666666666667%;}
.layout_51294_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_51294_ > div > .container_1 { width:100%; }
	.layout_51294_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51294_ {min-width:940px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51289_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51296_ {display:inline-block; overflow:hidden; position:relative; width:262px; max-width:100%; vertical-align:top;}
.img_51296_ * {box-sizing:border-box;}
.img_51296_ a {display:block; text-decoration:none;}
.img_51296_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_51932_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51932_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51932_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
